@import "../font/font.css";


.where-are-we__min{
    margin-top: 40px;
    padding-bottom: 70px;
}
.where-are-we__map{
    max-width: 760px;
    width: 100%;
    height: 400px;
}
.where-are-we__box a{
    display: flex;
    align-items: flex-start;
}
.where-are-we__box a img{
    margin-top: 7px;
}
.where-are-we__box{
    margin-top: 15px;
}
.where-are-we__phone{
    margin-left: 10px;
}
.where-are-we__phone strong{
    font-size: 14px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    font-weight: bold;
    line-height: 2.157;

}
.where-are-we__phone p{
    font-family: 'GOTHIC';
    font-size: 16px;
    color: rgb(49, 59, 66);
    line-height: 1.5;

}

.where-are-we__block{
    border-radius: 10px;
    background-color: rgb(248, 242, 244);
    box-shadow: 2.5px 4.33px 8.64px 0.36px rgba(255, 128, 144, 0.1);
    max-width: 443px;
    width: 100%;
    margin-left: 86px;
    padding-left: 50px;
    position: relative;
}
.where-are-we__block:after{
    content: "";
    position: absolute;
    bottom: -20px;
    left: -190px;
    background-image: url("../img/flower5.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 378px;
    width: 100%;
    height: 116px;

}

.where-are-we__box__href{
    margin-top: 30px;
    margin-left: 20px;
}
.where-are-we__box__href ul li{
    margin-right: 10px;
}




@media (max-width: 1299.98px){


.where-are-we__block:after {
    bottom: -25px;
    left: -101px;
    background-size: contain;
    max-width: 330px;
}

}

@media (max-width: 1169.98px){


.where-are-we__block {
    max-width: 350px;
    margin-left: 0px;
    padding-left: 25px;
}
    .where-are-we__min {
        margin-top: 40px;
        padding-bottom: 25px;
    }
    .where-are-we__block:after {
        bottom: -53px;
        left: -50px;
        max-width: 293px;
    }



}

@media (max-width: 991.98px){
    .where-are-we__block:after {
        bottom: 0;
        height: 90px;
    }

}


@media (max-width: 767.98px){

.where-are-we__min{
    flex-direction: column;
    align-items: center;
}
.where-are-we__block:after{
    display: none;
}
.where-are-we__block{
    margin-bottom: 25px;
    padding-bottom: 15px;
}
.where-are-we__phone p {
    font-size: 14px;
}
.where-are-we__block {
    padding-left: 12px;
}

}
